<?xml version="1.0" encoding="UTF-8"?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	<title>${title}</title>
	<style>
		body { background-color: white; color: black; font-family: serif; font-size: 100% }
		table.personal { width: 100%; background-color: #eeeeee; font-size: 90% }
		table.contact { width: 100% }
		table.education { width: 100% }
		.education thead { background-color: #eeeeee; }
		ul { list-style-type: square; }
		h1 { text-align: center; font-family: sans-serif; font-size: 210%; color: darkblue; font-variant: small-caps; }
		h2 { border-bottom: solid; font-family:  sans-serif; font-size: 140%; font-variant: small-caps; }
		h3 { font-family:  sans-serif; font-size:  110%; }
		td { vertical-align: top; }
		.miscinfo { text-align: center; font-size: 110%; font-style: italic; }
		.signature { font-size: 120%; font-variant: small-caps; }
		dt { font-weight: bold; }
	</style>
</head>
<body>
	<h1>${title}</h1>
	
	<!-- Personal information -->
	<table class="personal">
		<tr>
			<td><b>Name</b></td>
			<td>${nametitle} ${lastname}, ${firstname}</td>
		</tr>
		<tr>
			<td><b>Date of birth</b></td>
			<td>${dateofbirth}</td>
		</tr>
		<tr>
			<td><b>Marital status</b></td>
			<td>${maritalstatus}</td>
		</tr>
	</table>
	
	<!-- Career objectives -->
	<h2>Career Objectives</h2>
	<h3>Short Term Objectives</h3>
	<ul>
	${shortterm}
	</ul>	
	<h3>Long Term Goals</h3>
	<ul>
	${longterm}
	</ul>
	
	<!-- Skill sets -->
	<h2>Skill Sets</h2>
	<dl>
	${skills}
	</dl>
	
	<!-- Professional history/experience -->
	<h2>Professional experience</h2>
	${profession}
	
	<!-- Educational qualifications -->
	<h2>Educational qualifications</h2>
	<table class="education">
		<thead>
			<th>Qualification/Degree</th>
			<th>Month &amp; year of passing</th>
			<th>Name of Institution</th>
			<th>University</th>
			<th>Class/Grade</th>
			<th>Percentage</th>
		</thead>
		<tbody>
		${education}
		</tbody>
	</table>
	
	<h2>Languages known</h2>
	<ul>
		${languages}
	</ul>
	
	<h2>Contact information</h2>
	<table class="contact">
		<tr>
			<td><b>Residential address</b></td>
			<td>${street}, <br />${area},<br />${city} - ${areacode}<br /><b>${country}</b></td>
		</tr>
		<tr>
			<td><b>Landline</b></td>
			<td>${countrycode_landline} - ${landline}</td>
		</tr>
		<tr>
			<td><b>Mobile</b></td>
			<td>${countrycode_mobile} - ${mobile}</td>
		</tr>
		<tr>
			<td><b>Email address</b></td>
			<td>${email}</td>	
		</tr>
	</table>

	<p class="miscinfo">${additionalinformation}</p>
	
	<p class="signature">${lastname}, ${firstname}</p>
</body>
</html>